function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("description","imsi");
x.t("last","gsm");
x.t("err","reference");
x.t("(imsi)","imsi");
x.t("(imsi)","6.10");
x.t("(imsi)","cimi");
x.t("(imsi)","identification");
x.t("response","(s)");
x.t("pin","asc0");
x.t("international","mobile");
x.t("mobile","subscriber");
x.t("subscriber","identity");
x.t("identify","indi\u00advidual");
x.t("indi\u00advidual","sim");
x.t("command","cimi");
x.t("command","cimi=");
x.t("mux1","mux2");
x.t("mux2","mux3");
x.t("07.07","parameter");
x.t("cme","error");
x.t("mux3","charge");
x.t("identity","(imsi)");
x.t("identity","string");
x.t("imsi","permits");
x.t("imsi","error");
x.t("imsi","(str)");
x.t("test","command");
x.t("sim","attached");
x.t("gsm","07.07");
x.t("string","without");
x.t("permits","identify");
x.t("request","international");
x.t("commands","6.10");
x.t("error","err");
x.t("error","cme");
x.t("syntax","test");
x.t("6.10","cimi");
x.t("cimi","response");
x.t("cimi","request");
x.t("cimi","delivers");
x.t("exec","command");
x.t("(str)","international");
x.t("cimi=","response");
x.t("reference","(s)");
x.t("identification","commands");
x.t("usb","mux1");
x.t("charge","last");
x.t("(s)","pin");
x.t("(s)","imsi");
x.t("(s)","exec");
x.t("attached","syntax");
x.t("asc0","asc1");
x.t("asc1","usb");
x.t("without","quotes");
x.t("delivers","international");
}
